Bug 147141 - [maintainer-update] Update audio/ripit to version 3.8.3
Summary: [maintainer-update] Update audio/ripit to version 3.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-27 20:00 UTC by tobias.rehbein
Modified: 2010-05-29 13:00 UTC (History)
0 users

See Also:


Attachments
audio-ripit-3.8.3.diff (940 bytes, patch)
2010-05-27 20:00 UTC, tobias.rehbein
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tobias.rehbein 2010-05-27 20:00:08 UTC
        Update to version 3.8.3. From the project site:

        Version 3.8.3 released May 2nd 2010,
        solved 2 bugs: first it was not possible normalizing if filenames
        were too long and second ther were some problems when using relative
        paths.
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2010-05-28 01:57:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2010-05-29 12:50:17 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-05-29 12:50:17 UTC
sylvio      2010-05-29 11:50:03 UTC

  FreeBSD ports repository

  Modified files:
    audio/ripit          Makefile distinfo 
  Log:
  - Update to 3.8.3
  
  PR:             ports/147141
  Submitted by:   Tobias Rehbein <tobias.rehbein@web.de> (maintainer)
  
  Revision  Changes    Path
  1.30      +1 -1      ports/audio/ripit/Makefile
  1.15      +3 -3      ports/audio/ripit/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"